version: 0.25.2002
files:
  - url: PrivacySafe-arm64.deb
    sha512: PSZO31GFLTNmo3COIWtmWsTqeS4AB+wrRAnU3RFm56X5BnT0/ZSKZ8Z2eeJ2QltnyODIbdCEPC+WcOnvG8YmAg==
    size: 113359030
path: PrivacySafe-arm64.deb
sha512: PSZO31GFLTNmo3COIWtmWsTqeS4AB+wrRAnU3RFm56X5BnT0/ZSKZ8Z2eeJ2QltnyODIbdCEPC+WcOnvG8YmAg==
releaseDate: '2025-03-18T23:50:10.805Z'
